.col-md-10{line-height:1;}
.col-md-2{line-height:1;}
.footer-v1 .copyright{background:#222;border-top:none;padding:5px 0px 0px 0px;}
.footer-v1 .footer-socials{margin-top:5px;}
.footer-v1 .copyright p{color:#eee;margin-top:5px;font-size:15px;}
.footer-v1 .footer{padding:5px 0;background:#272727;}
.who li{margin-bottom:0px;}
.latest-list li{padding:2px 0;border-top:1px solid #353535;}
.headline h2, .headline h3, .headline h4{margin:0 0 -2px 0;padding-bottom:5px;display:inline-block;border-bottom:2px solid #4765A0;}
.our-clients img{vertical-align:middle;padding:0px 0;}
.our-clients li{padding:0;width:105px;margin:8px;margin-bottom:5px;border:1px solid #eee;border-radius:2px !important;}
#effect-2 figure .img-hover{top:0;left:0;width:100%;height:100%;padding:0 10px;line-height:8.5em;text-align:center;background-color:#083b4f;border-radius: 50% !important;}